OESF Portal | OESF Forum | OESF Wiki | LinuxPDA | #planetgemini chat on matrix.org | #gemini-pda chat on Freenode | #zaurus and #alarmz chat on Freenode | ELSI (coming soon) | Ibiblio

IPB

Welcome Guest ( Log In | Register )


2beers
Posted on: Jun 22 2008, 12:12 AM





Group: Members
Posts: 2
Joined: 21-June 08
Member No.: 21,955


QUOTE(canguy247 @ Jun 22 2008, 01:25 AM) *
[...] you should just need to add /opt/kdepimpi to ld.so.conf and run ldconfig as super user.


I'm not able to install the provided kdepimpi package.
So there is no kdepimpi folder in /opt
Actually my
CODE
/opt
Directory is completly empty.

Several libs are in
CODE
/usr/libs
- yet I have no clue where it could be. If it is there at all.

Do I have to install anything else before i can install the kdepimpi_2.2.10_armel.deb package?
Qt libs i.e.?

I am using the latest (stable release) OS for the N800/N810: RX-44_2008SE_2.2007.51-3

Did I understand you correctly? You DO have this kdepimpi package up & running on your N800?
Then there is hope!! :-)
Please be so kind to tell me the correct paths I should enter - or if I need any other files/source lists.

Thanks for your quick reply! :-)
  Forum: Debian · Post Preview: #178043 · Replies: 110 · Views: 93,597

2beers
Posted on: Jun 21 2008, 11:28 AM





Group: Members
Posts: 2
Joined: 21-June 08
Member No.: 21,955


I just tried to install your kdepimpi package on a Nokia N810 (armel).
Unfortunatley one lib is missing: libqt3-mt

I loaded the lib from debian.org unfortunatley the lib depends on several others...
I added the suggestet sourcelist to my package manager, still it isn't able to solve all dependencies:

Application packages to install:
liblcms1 (1.16-10)
gcc-4.3-base (4.3.1-2
libqt3-mt(3:3.3.8b-5
libxinerama1(2:1.0.3-2)

Application packages to update:
libstc++6 (4.3.1-2)
libgcc1(1:4.3.1-2)
libpng12-0 (1.2.27-1)
libfreetype6 (2.3.6-1)
libc6 (2.7-12)

Application packages missing:
libfreetype6 (= 2-2-1-1osso3)
libgcc1 (= 1:3.4.4cs2005q3.2-5.osso8)
libstdc++6 (= 3.4.4cs2005q3.2-5.osso8)
libc6 (= 2.5.0-1osso7)
libpng12-0 (= 1.2.8rel-10sso5)
  Forum: Debian · Post Preview: #178032 · Replies: 110 · Views: 93,597


New Posts  New Replies
No New Posts  No New Replies
Hot topic  Hot Topic (New)
No new  Hot Topic (No New)
Poll  Poll (New)
No new votes  Poll (No New)
Closed  Locked Topic
Moved  Moved Topic
 

RSS Lo-Fi Version Time is now: 24th March 2019 - 03:23 AM